{
    "name": "squareclouds/blocks-factory",
    "description": "A custom blocks set",
    "type": "kirby-plugin",
    "license": "MIT",
    "authors": [
        {
            "name": "Santiago Duque",
            "email": "info@squareclouds.de"
        }
    ],
    "require": {
        "getkirby/composer-installer": "^1.1"
    }
}
